{
    "dc_identifier": "nl.gm0377.2c.2019.538347-13",
    "dc_title": "Vergadering - Raad - 2019-12-12 20:00:00+00:00 2019-12-12 - 13: Verordening maatschappelijke ondersteuning",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bloemendaal op 2019-12-12. Onderdeel: 13: Verordening maatschappelijke ondersteuning.",
    "dc_source": "https://bloemendaal.notubiz.nl/vergadering/1636",
    "dc_publisher": "gm0377",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-29",
    "foi_publishedDate": "2019-12-12",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Bloemendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bloemendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0377.2c.2019.538347-13",
    "dc_externalIdentifier": "538437",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-12-12",
    "foi_meetingNumber": "538347",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0377.2c.2019.538347-13.doc.1",
            "dc_title": "00 Amendement HvB Verordening Maatschappelijke Ondersteuning 2019008406.pdf",
            "foi_fileName": "00 Amendement HvB Verordening Maatschappelijke Ondersteuning 2019008406.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.bloemendaal.nl/api/v1/meetings/1636/documents/17545"
        },
        {
            "dc_identifier": "nl.gm0377.2c.2019.538347-13.doc.2",
            "dc_title": "01 Raadsvoorstel vaststellen verordening maatschappelijke ondersteuning Bloemendaal 2020 2019006528.pdf",
            "foi_fileName": "01 Raadsvoorstel vaststellen verordening maatschappelijke ondersteuning Bloemendaal 2020 2019006528.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.bloemendaal.nl/api/v1/meetings/1636/documents/17331"
        },
        {
            "dc_identifier": "nl.gm0377.2c.2019.538347-13.doc.3",
            "dc_title": "02 Was wordt tabel verordening Wmo 2020 2019006532.pdf",
            "foi_fileName": "02 Was wordt tabel verordening Wmo 2020 2019006532.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.bloemendaal.nl/api/v1/meetings/1636/documents/17332"
        },
        {
            "dc_identifier": "nl.gm0377.2c.2019.538347-13.doc.4",
            "dc_title": "03 Advies op de concept verordening WMO van de WMO-raad 2019007114.pdf",
            "foi_fileName": "03 Advies op de concept verordening WMO van de WMO-raad 2019007114.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.bloemendaal.nl/api/v1/meetings/1636/documents/17335"
        },
        {
            "dc_identifier": "nl.gm0377.2c.2019.538347-13.doc.5",
            "dc_title": "04 Reactie van het college op het advies van de WMO-raad 2019007113.pdf",
            "foi_fileName": "04 Reactie van het college op het advies van de WMO-raad 2019007113.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.bloemendaal.nl/api/v1/meetings/1636/documents/17334"
        }
    ]
}